Форум вебмастеров

vBulletin 4.x.x Общая инфомация и обмен опытом по работе с vBulletin 4.x.x

Ответ
 
LinkBack Опции темы
Старый 15.01.2016, 11:00 #1 (Ссылка)
Подглядывающий
Дополнительная информация
По умолчанию

Не могу установить vBulletin 4.2


не могу установить форум.

пишет что устарел джава скрипт, обновить не могу. Что делать?

Помогите плизз

sntg вне форума   Ответить с цитированиемОтветить с цитированием


Старый 15.01.2016, 19:54 #2 (Ссылка)
Местный
Дополнительная информация
По умолчанию

Обнови скрипт, тебе ж это пишет
Grande вне форума   Ответить с цитированиемОтветить с цитированием

Старый 15.01.2016, 20:55 #3 (Ссылка)
Администратор
Дополнительная информация
По умолчанию

4.2.0 на пхп 5.4 устанавливается вроде с извратом. Скачайте двиг поновей, какой там сейчас актуальный?
Veter вне форума   Ответить с цитированиемОтветить с цитированием
Пользователь сказал cпасибо:
sntg (16.01.2016)

Старый 15.01.2016, 22:05 #4 (Ссылка)
Местный
Дополнительная информация
По умолчанию

Цитата:
Сообщение от Veter Посмотреть сообщение
Скачайте двиг поновей, какой там сейчас актуальный?
Пятый счас Но можно и 4.2.3 запилить
Usta вне форума   Ответить с цитированиемОтветить с цитированием
Пользователь сказал cпасибо:
sntg (16.01.2016)

Старый 15.01.2016, 22:27 #5 (Ссылка)
Администратор
Дополнительная информация
По умолчанию

Я о четверке
Да. Тогда 4.2.3
Veter вне форума   Ответить с цитированиемОтветить с цитированием
Пользователь сказал cпасибо:
sntg (16.01.2016)

Старый 16.01.2016, 11:10 #6 (Ссылка)
Подглядывающий
Дополнительная информация
По умолчанию

дайте плиз сслыку на 4.2.3

а то у меня только бетта находит
sntg вне форума   Ответить с цитированиемОтветить с цитированием

Старый 16.01.2016, 17:45 #7 (Ссылка)
Подглядывающий
Дополнительная информация
По умолчанию

Цитата:
Сообщение от Grande Посмотреть сообщение
Обнови скрипт, тебе ж это пишет
Нажимаю на кнопку "обновить" ничего не происходит.

Хочу версию 4.2 так как 4.2.3 бетта. Люди добрые пожалуйста помогите
sntg вне форума   Ответить с цитированиемОтветить с цитированием

Старый 21.01.2016, 01:43 #8 (Ссылка)
Администратор
Дополнительная информация
По умолчанию

Ну а чем вам бетка 4.2.3 не нравится? Люди ставят нормально. К тому же четверка она и есть четверка... будет обновляться еще не раз.
Veter вне форума   Ответить с цитированиемОтветить с цитированием

Старый 29.02.2016, 07:45 #9 (Ссылка)
Местный
Дополнительная информация
По умолчанию

Veter, А 5-ка на Ваш взгляд все же будет когда нибудь удобной и качественной? Или ждать от vBulletin ее и не стоит? Ждать 6-ку?
Usta вне форума   Ответить с цитированиемОтветить с цитированием

Старый 13.03.2016, 18:31 #10 (Ссылка)
Местный
Дополнительная информация
По умолчанию

Либо начать смотреть в сторону xenforo?
Usta вне форума   Ответить с цитированиемОтветить с цитированием

Ответ

Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.
Trackbacks are Вкл.
Pingbacks are Вкл.
Refbacks are Вкл.


Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Не могу установить банлист sntg vBulletin 4.x.x 16 19.02.2013 13:58
Не могу создать раздел на vBulletin GopStop vBulletin 19 11.02.2013 15:52
Не могу установить код mindia Начинающий кодер 10 10.10.2012 18:46
Не могу обновить форум vBulletin 4.1.12 до 4.2.0 Johnny Rodgger vBulletin 4.x.x 5 19.09.2012 20:13
Не могу установить samp seocoder Офф-топ 4 04.06.2010 03:05


Текущее время: 19:51. Часовой пояс GMT +3.

Powered by vBulletin®
Copyright ©2000 - 2019, WMboard.
Перевод: zCarot
 

Форум вебмастеров

Здесь делают сайты, учатся на них зарабатывать. Ты новичок, и ничего не понимаешь в создании сайтов и в интернет заработке? Не знаешь ответа на вопрос по сайтостроению? Мучают вопросы сео оптимизации?

Не беда, присоединяйся к сообществу вебмастеров, и зарабатывай вместе с нами!